@font-face {
    font-family: "Roboto Condensed";
    src: url("../fonts/RobotoCondensed-Regular.ttf");
}
body{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    font-size: 16px;
    font-family: monospace;
}
.clear{
    clear: both;
}
.body_bg {
    width: 100%;
    position: absolute;
}
.body_bg .bg{
    width: 100%;
    height: 100%;
    position: absolute;
}
.body_bg .bg img{
    width: 100%;
    height: 100%;
    filter: blur(5px);
    object-fit: cover;
}
.body_bg .bg_overlay{
    background: #2f7092;
    filter: opacity(0.68);
    width: 100%;
    height: 100%;
    position: absolute;
}
.body_wrapper{
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    padding-top: 30px;
    font-family: monospace;
    font-size: 88%;
}
.body_wrapper h1 {
    text-transform: uppercase;
    font-size: 8vmax;
    margin-top: -38px;
    font-family: monospace;
    filter: drop-shadow(2px 4px 6px black);
}
.body_wrapper p{
    text-align: justify;
    font-family: monospace;
}
.body_wrapper p.adres{
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
    font-family: monospace;
}
.about_text p{
    font-size: 16px;
    line-height: 1.3em;
}
.footer{
    position: relative;
    width: 100%;
    background: linear-gradient(to top, #000, #2A5E7F);
    text-align: center;
    color: #fff;
    overflow: hidden;
    margin-top: 35px;
}
.footer h3{
    font-size: 30px;
    text-transform: capitalize;
    margin-top: 10px;
}
.footer p{
    font-size: 18px;
    text-align: center;
    padding: 0 15px;
}
.stavar {
    font-size: 1.5em;
}
.texlin p {
    line-height: 25px;
    text-align: center;
    font-family: monospace;
}
.colltex {
    color: #e7ecf3;
    opacity: 0.7;
}
a {
    color: white;
    text-decoration: underline;
    transition: all .3s ease-in;
}
a:hover {
    color: #b6c1cc;
}
    /* Cookie Dialog */
    #gdpr-cookie-message {
        position: fixed;
        left: 0;
        bottom: 30px;
        max-width: 375px;
        background-color: #ffffff;
        padding: 20px;
        box-shadow: 0 6px 6px rgba(0,0,0,.25);
        margin-left: 30px;
        font-family: monospace;
        z-index: 99;
        }
    #gdpr-cookie-message h4 {
        color: black;
        font-family: monospace;
        font-size: 17px;
        font-weight: 800;
        margin-bottom: 10px;
    }
    #gdpr-cookie-message h5 {
        color: black;
        font-family: monospace;
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    #gdpr-cookie-message p, #gdpr-cookie-message ul {
        color: black;
        font-size: 12px;
        line-height: 1.5em;
        margin-bottom: 10px;
        font-family: monospace;
    }
    #gdpr-cookie-message p:last-child {
        margin-bottom: 0;
        text-align: right;
    }
    #gdpr-cookie-message li {
        width: 49%;
        display: inline-block;
    }
    #gdpr-cookie-message a {
        color: var(--red);
        text-decoration: none;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
display: none;
    }
    #gdpr-cookie-message a:hover {
        color: white;
        border-bottom-color: var(--red);
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button {
        border: 2px solid white;
        background: white;
        color: black;
        font-family: monospace;
        font-size: 13px;
        padding: 7px;
        border-radius: 0px;
        margin-left: 15px;
        cursor: pointer;
        transition: all .3s ease-in;
        font-weight: bold;
        }
    #gdpr-cookie-message button:hover {
        background: transparent;
        border-color:black;
        color: black;
        transition: all 0.3s ease-in;
        font-family: monospace;
        }
    button#gdpr-cookie-advanced {
        background: white;
        color: var(--red);
display: none;
    }
    #gdpr-cookie-message button:disabled {
        opacity: 0.3;
    }
    #gdpr-cookie-message input[type="checkbox"] {
        float: none;
        margin-top: 0;
        margin-right: 5px;
    }
    @media(max-width:767px) {
        #gdpr-cookie-message {
            max-width: 95%;
            width: 95%;
            left: 50%;
            transform: translateX(-50%);
            bottom: 60px;
            margin-left: 0px;
        }
    }
    .navbar {
        margin: 35px 0px;
        background: #bdd0e0;
    }
    .navbar .nav-item {
        padding-top: 2px;
    }
    .navbar a {
        text-decoration: none;
    }
    .navbar .active {
        padding-top: 0px;
        font-weight: bold;
        border: 2px solid #ff6700;
    }



.modalo-header h2 {
    color: #555;  
    font-size: 20px;
    font-weight: normal;
    line-height: 1;    
    margin: 0;
}
/* ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â·ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° */
.modalo .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 10px;
    top: 0;
}
.modalo .btn-close:hover {
    color: red;
}
/* ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¹ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â·ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â */
.modalo-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modalo-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
/* ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â²ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â·ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã¢â‚¬â„¢ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â³ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â±ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° */
.modalo-open:checked ~ .modalo-wrap:before,
.modalo-open:checked ~ .modalo-wrap .modalo-overlay {
    display: block;
}
.modalo-open:checked ~ .modalo-wrap .modalo-dialog {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
    top: 50%;
}
/* ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã¢â‚¬â„¢ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â³ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° */
.modalo-dialog {
    background: #bdd0e0;
    border: none;
    border-radius: 0px;
    position: fixed;
    width: 80%;
    overflow: auto;
    max-height: 80%;
    max-width: 600px;
    left: 50%;
    top: -100%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    z-index: 999999;
}
.modalo-body {
  padding: 20px;
}
.modalo-body p {
    margin: 0;
    padding: 20px;
    text-align: justify;
    font-size: 14px;
    color: black;
}
.modalo-header,
.modalo-footer {
    padding: 20px 20px;
}
.modalo-header {
    border-bottom: black solid 1px;
    text-align: center;

}
.modalo-header h2 {
    font-size: 20px;
    margin: 0;
    color: black;
}
.modalo-footer {
    border-top: black solid 1px;
    text-align: right;
}
/* ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â²ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Âµ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â² ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã¢â‚¬â„¢ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â±ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Âµ */
.modalo-body img { 
    max-width: 100%;
    height: auto;
}
.btn-primary {
    border: 2px solid white;
    background: white;
    color: black;
    border-radius: 0px;
    min-width: 150px;
    font-weight: bold;
}
.btn-primary:hover {
    background: transparent;
    border-color:black;
    color: black;
    transition: all 0.3s ease-in;
}
#plt, #noofert, #usecookie {
    background: transparent;
    color: #fff;
    text-decoration: none;
    transition: all .3s ease-in;
    padding: 10px;
    outline: 0;
    cursor: pointer;
    font-weight: bold;
    border: 1px solid #ffffff45;
    font-size: 8px;
    letter-spacing: 1px;
}
#plt:hover, #noofert:hover, #usecookie:hover {
    color: white;
    background: #275877;
}
@media (max-width: 767px){
.modalp-dialog, .modalo-dialog {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    border-radius: 0px;
}
}

.fancphoto {
    margin: 15px 0;
  }
  .fancphoto img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
    border: 4px solid #bdd0e0;
  }
  .fancphoto img:hover {
    transform: scale(1.04);
  }
  .custom-list {
      text-align: left;
      list-style: square;
  }
  #portfolio {
      margin-top: 35px;
  }
  #portfolio img {
      width: 100%;
height: 300px;
object-fit: cover;
  }
  #portfolio figure {
  background: #bdd0e0;
}
#portfolio figcaption {
    text-align: left;
    padding: 20px;
    color: black;
}
#portfolio .description a{
color: black;
text-decoration: none;
}
.for_pom{
    width: 100%;
    margin-bottom: 15px;
color: black;
text-decoration: none;
}
.step35 {
    margin-top: 35px;
}
.for_news .description {
    margin-top: 1rem;
}
table th {
    text-align: center;
    background: #423e3e;
    color: white;
  }
  
  table td { 
    text-align: center;
    border-color: #343a40 !important;
    background: #bdd0e0;
  }
  table a, table a[href^="tel:"] { 
    color: #343a40;
  text-decoration: underline;
  }

  table a:hover, table a[href^="tel:"]:hover { 
    color:#000000;
  }

    table .dopheader {
      background: #adabad;
      color: white;
    }

    .contact-info .contact {
        padding: 20px 0px;
        text-align: center;
        }
        .contact p {
            text-align: center;
        }
        .contact-info .contact-phone {
            border-left: 2px solid white;
            border-right: 2px solid white;
        }
        
        @media (max-width:768px){
            .contact-info .contact-phone {
        border: 0px;
            }
            .carouselPresentation.owl-carousel{
                margin-bottom: 30px;
            }
        }